/*   
Theme Name: Benevolence Child Theme
Theme URI: 
Description: Use this theme to start your Benevolence Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: benevolence-wpl
Version: 1.0.0
*/

@import url('../benevolence-wpl/style.css');


/*----------------------------------------------------------*/
/*	Alert
/*----------------------------------------------------------*/

.alert {
	padding: 0.8em;
	margin: 0 0 1.5em 0;
	line-height: 1.6em;
	border-radius: 4px!important;
	-webkit-border-radius: 4px!important;
	-moz-border-radius: 4px!important;
	-o-border-radius: 4px!important;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6); 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6); 
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
}

.alert.white {
	background: #d0e09f;
	border: 1px solid #dfdfdf;
	color: #373737;
}

.alert.red {
	background: #c33043;
	border: 1px solid #c33043;
	color: #fff;
}

.alert.yellow {
	background: #f29120;
	border: 1px solid #f29120;
	color: #fff;
}

.alert.green {
	background: #2eb44b;
	border: 1px solid #2eb44b;
	color: #fff;
}

.alert.blue {
	background: #003d4c;
	border: 10px solid #003d4c;
	font-size: 14px;
	color: #fff;
}

.alert.grey {
	background: #fbfbfb;
	border: 1px solid #dfdfdf;
	color: #373737;
}


/*-----------------------------------------------------------------------------------*/
/*	Tables still need 'cellspacing="0"' in the markup
/*-----------------------------------------------------------------------------------*/

table {
	border-collapse: separate;
	border-spacing: 0;
}

/*table*/
.entry-content table, .comment-content table {
	border: none;
	width: 100%;
	margin: 20px 0;
}

.entry-content th, .comment-content th {
	color: #666;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 20px 0px;
	padding: 10px 10px;
	background: #f3f3f3;
}

.entry-content td, .comment-content td {
	border-top: none;
	padding: 10px 10px;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

.entry-content blockquote {
	padding: 10px 10px 10px 20px;
	background: #fafafa;
	margin-bottom: 20px;
	margin: 40px 0 40px 40px;
}

blockquote p {
	font-size: 22px;
	margin-bottom: 0px;
	font-weight: 300;
	line-height: 30px;
}

a img {
	border: 0;
}

.page-link {
	margin-bottom: 20px;
}


/*-----------------------------------------------------------------------------------*/
/*	Structure
/*-----------------------------------------------------------------------------------*/

#masthead {
	background: #1e5182;
	margin: 0px;
	padding: 0px 0 0 0;
}

#toolbar{
	background: rgba(0,61,76,1);
}

#masthead >.menu.isStuck {
	z-index: 999999;
	
	width: 100%;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
	animation-delay: 0.5s; /* W3C and Opera */
	-moz-animation-delay: 0.5s; /* Firefox */
	-webkit-animation-delay: 0.5s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	-ms-animation-duration:0.5s;
	-o-animation-duration:0.5s;
	animation-duration:0.5s;

	-webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.10);
	box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.10);
}
.isStuck .main-navigation {
	background: rgba(255,255,255,0.95);
}

ul.menu.stuckMenu.isStuck {
	position: relative!important;
}


/*-----------------------------------------------------------------------------------*/
/*	Header Image
/*-----------------------------------------------------------------------------------*/

#masthead .page-header {
	position: relative;
	min-height: 150px;
	overflow: hidden;

}

#masthead .page-header img {
	width: 100%;
	height: auto;
	display: block;
}

.header-bg {
	position: absolute;
	bottom: 0%;
	padding: 40px 0;
	background: rgba(0,61,76,0.9);

	-moz-animation: fadeInUp 5s;
	-webkit-animation: fadeInUp 5s;
	animation: fadeInUp 5s;
	animation-delay: 0.2s; /* W3C and Opera */
	-moz-animation-delay: 0.2s; /* Firefox */
	-webkit-animation-delay: 0.2s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-ms-animation-duration:2s;
	-o-animation-duration:2s;
	animation-duration:2s;
	overflow: hidden;
}

.header-bg.no-headerimg{
	background: rgba(0,61,76,0.9);
}

.page-header .header-title {
	color: #fff;
}

.page-header .header-title h1 {
	font-size: 30px;
	font-weight: 600;
}

#rootline {
	margin-top: 10px;
	font-size: 12px;
	color: #ccc;
}

#rootline a {
	color: #ccc;
	text-decoration: none;
	text-transform: uppercase;
}

#rootline a:hover {
	text-decoration: underline;
}


/*-----------------------------------------------------------------------------------*/
/*	Header staff
/*-----------------------------------------------------------------------------------*/

.header-links .make-donation {
	float: right;
}

.header-links .make-donation a{
	width: 160px;
	background: transparent;
	padding: 12px 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	margin-top: 5px;
	font-size: 18px;
	border: 2px solid #fff;
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
	animation-delay: 0.1s; /* W3C and Opera */
	-moz-animation-delay: 0.1s; /* Firefox */
	-webkit-animation-delay: 0.1s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	-ms-animation-duration:0.5s;
	-o-animation-duration:0.5s;
	animation-duration:0.5s;
}

.header-links .make-donation a:hover{
	background: #003d4c;
	color: #fff;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	animation-delay: 0.1s; /* W3C and Opera */
	-moz-animation-delay: 0.1s; /* Firefox */
	-webkit-animation-delay: 0.1s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	-ms-animation-duration:0.5s;
	-o-animation-duration:0.5s;
	animation-duration:0.5s;
}


/*	----------------------------------------------------------
	Contact Form
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

#commentform input {
	display: block;
	margin-top: 5px;
}

#commentform input {
	margin-top: 5px;
}

#commentform label {
	font-weight: bold;
	margin-left: 5px;
}

#commentform .required{
	color: red;
}


/*-----------------------------------------------------------------------------------*/
/*	Sponsors
/*-----------------------------------------------------------------------------------*/
.sponsors .container_12{
	background: #fbfbfb;
	padding: 40px 0px 60px 0;
	-moz-box-shadow:    inset 0 0 1px #000000;
	-webkit-box-shadow: inset 0 0 1px #000000;
	box-shadow:         inset 0 0 1px #000000;
	margin-top: -1px;
}
#owl-sponsors {
	width: 1200px;
	margin-left: 40px; 
}

.sponsors .item{
	margin-right: 40px;

}
.sponsors .item a img{
	display: block;
	width: 75%;
	height: auto;
	border: 1px solid #d9d9d9;
}

.sponsor-title-nav {
	width: 1160px;
	margin-left: 40px;
}
.sponsor-title-nav .widget-title h3 {
	color: #04122b;
	background: #fbfbfb;
}

.owl-Navigation {
	float: right;
	background: #fbfbfb;
	padding-left: 20px;
}

.owl-Navigation a {
	width: 24px;
	height: 24px;
	background: #005136;
	display: inline-block;
	font-size: 20px;
	text-align: center;
	color: #000;
	cursor: pointer;
}


/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

#colophon {
	background: #383939;
}

#colophon .widget-area {
	padding-top: 60px;
	padding-bottom: 40px;
}

.site-info {
	color: #fff;
	background: rgba(0,0,0,0.20);
	border-top: 1px solid rgba(256,256,256,0.05);
}

.copy {
	padding: 20px 0px;
}

.copy p{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}


#colophon aside {
	width: 100%;
	max-width: 260px;
	float: left;
	margin-right: 40px;
	color: #fff;
	margin-bottom: 20px;
}

#colophon aside:last-child {
	margin-right: 0px;
}

#colophon aside h3 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#colophon aside article.item {
	margin: 0 0 20px 0;
}


/*-----------------------------------------------------------*/
/*	Footer Menu
/*-----------------------------------------------------------*/

.footer-navigation ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.footer-navigation ul li {
	display: inline-block;
}

.footer-navigation ul li a {
	color: #fff;
	text-decoration: none;
	margin-left: 20px;
}

.footer-navigation ul li a:hover {
	text-decoration: underline;
}



